body {
    font-family: "Comic Sans MS";
}

* {
    margin: 0;
    padding: 0;
}

.header {
    width: 100%;
    height: 70px;
    background: #3a3a3a;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_menu {
    display: flex;
    list-style: none;
    width: 300px;
    justify-content: space-between;
    align-items: center;
    height: 70px;
}

.nav {
    width: 1200px;
    display: flex;
    justify-content: space-between;
}

.active {
    color: #FA4B46 !important;
}

.link {
    color: whitesmoke;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}